
/* Class = "NSButtonCell"; title = "Toujours charger ce plug-in"; ObjectID = "IwL-0d-WO9"; */
"IwL-0d-WO9.title" = "Toujours charger ce plug-in";

/* Class = "NSTextFieldCell"; title = "Ce plug-in n'est pas signé numériquement par son développeur. FileMaker Pro Advanced ne peut pas vérifier s'il a été altéré. Voulez-vous quand même charger ce plug-in ?"; ObjectID = "NDV-Z1-a88"; */
"NDV-Z1-a88.title" = "Ce plug-in n'est pas signé numériquement par son développeur. FileMaker Pro Advanced ne peut pas vérifier s'il a été altéré. Voulez-vous quand même charger ce plug-in ?";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "VQl-Yf-sG5"; */
"VQl-Yf-sG5.title" = "Annuler";

/* Class = "NSButtonCell"; title = "Charger le plug-in"; ObjectID = "Z9O-BO-xT3"; */
"Z9O-BO-xT3.title" = "Charger le plug-in";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Aide"; ObjectID = "ZJT-0J-Sff"; */
"ZJT-0J-Sff.ibExternalAccessibilityDescription" = "Aide";

/* Class = "NSTextFieldCell"; title = "\"0\" provient d'un développeur non identifié"; ObjectID = "yXi-i4-DHY"; */
"yXi-i4-DHY.title" = "\"0\" provient d'un développeur non identifié";
